
Redmine - Patch #38537

Traditional Chinese translation (to 22241)

2023-05-11 05:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_has_been, label_has_never_been, label_changed_from

Associated revisions

Revision 22243 - 2023-05-13 05:15 - Go MAEDA

Traditional Chinese translation update (#38537).

Patch by ChunChang (Nagaharu) Lo.

History

#1 - 2023-05-13 05:15 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22243. Thank you.

Files

zh-TW.yml 70.8 KB 2023-05-11 ChunChang (Nagaharu) Lo
